package com.iamberry.wechat.core.entity.admin;
/**
 * description : 服务器超级管理员信息实体类
 * @author 何秀刚
 * create date : 2015年12月9日
 */
public class AdminInfo implements java.io.Serializable{
	
	/**
	 * 
	 */
	private static final long serialVersionUID = -1288181428596466071L;

	private Integer adminId; // ID
	
	private String adminLoginName; // 用户名
	
	private String adminLoginPwd; // 密码
	
	private Integer adminSex; // 性别
	
	private String adminTel; // 电话
	
	private String adminEmail; // 邮箱
	
	private String adminPhotoUrl; // 头像链接
	
	private String adminCity; // 城市
	
	private String adminDesc; // 简介
	
	private Integer adminStatus; // 状态

	public Integer getAdminId() {
		return adminId;
	}

	public void setAdminId(Integer adminId) {
		this.adminId = adminId;
	}

	public String getAdminLoginName() {
		return adminLoginName;
	}

	public void setAdminLoginName(String adminLoginName) {
		this.adminLoginName = adminLoginName;
	}

	public String getAdminLoginPwd() {
		return adminLoginPwd;
	}

	public void setAdminLoginPwd(String adminLoginPwd) {
		this.adminLoginPwd = adminLoginPwd;
	}

	public Integer getAdminSex() {
		return adminSex;
	}

	public void setAdminSex(Integer adminSex) {
		this.adminSex = adminSex;
	}

	public String getAdminTel() {
		return adminTel;
	}

	public void setAdminTel(String adminTel) {
		this.adminTel = adminTel;
	}

	public String getAdminEmail() {
		return adminEmail;
	}

	public void setAdminEmail(String adminEmail) {
		this.adminEmail = adminEmail;
	}

	public String getAdminPhotoUrl() {
		return adminPhotoUrl;
	}

	public void setAdminPhotoUrl(String adminPhotoUrl) {
		this.adminPhotoUrl = adminPhotoUrl;
	}

	public String getAdminCity() {
		return adminCity;
	}

	public void setAdminCity(String adminCity) {
		this.adminCity = adminCity;
	}

	public String getAdminDesc() {
		return adminDesc;
	}

	public void setAdminDesc(String adminDesc) {
		this.adminDesc = adminDesc;
	}

	public Integer getAdminStatus() {
		return adminStatus;
	}

	public void setAdminStatus(Integer adminStatus) {
		this.adminStatus = adminStatus;
	}
}
